<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Getting Started with JavaScript</title>
  <p id="demo1"></p>

  <p id="demo2"></p>

<script>
myFunction();

function myFunction() {
  var a = "Name";
  document.getElementById("demo1").innerHTML =
  typeof a + "<br>" + a;
}

document.getElementById("demo2").innerHTML =
typeof a;
</script>
</body>
</html>